/*
 Theme Name:   Newstube Child - OnlineLearningTips
 Theme URI:    http://onlinelearningtips.com
 Description:  OnlineLearningTips Theme
 Author:       Mike Vible
 Author URI:   http://onlinelearningtips.com
 Template:     newstube
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  newstube
*/

@import url("../newstube/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/*----CUSTOM NEWSDESK STYLES-----*/
#body-wrap {
    background-color: #666666;
}

.vcard {
	display: none;
}

#main-nav {
	padding-bottom: 10px;
	padding-top: 10px;
}

#main-nav .navbar-brand {
	padding-bottom: 0; /*fix white space around logo*/
    padding-top: 0; /*fix white space around logo*/
    /* height: 100px !important; */
}

.news_signup {
	display: block;
	float: right;
}
 
.news_signup a:link, .news_signup a:visited, .news_signup a {
	color: #fff !important;
	padding: 5px 15px;
	background: #666;
	display: block;
}

.news_signup a:hover {
	background: #f7c41c;
	text-decoration: none;
}


#main-menu {
	background: #666666;
}

#main-nav .container > .navbar-header > .navbar-brand img {
	max-width: 100%;
	max-height: 100% !important;
}

#main-menu .navbar-default .navbar-nav > li > a {
	color: #fff !important;
}

h3, .h3 {
	font-size: 18px;
}

.copyright a, .white {
	color: #fff;
}

.cactus-note-cat,
body.category .cactus-slider-wrap .cactus-swiper-container .swiper-wrapper .swiper-slide .slide-post-item .cactus-note-cat {
	display: none;
}

li a, li a:focus {
	color: #f7c41c;
}

/*------HOMEPAGE BLOG LISTING IMG STYLES-----*/

.home .cactus-listing-config.style-1 .primary-post-content .picture .picture-content img {
	/*height: 250px;
	width: auto;
	margin: auto;*/
	width: 100%;
}

/*--- Remove images from HP alt articles ---*/
.cactus-scb[data-style="1"] .cactus-listing-config.style-1 .cactus-post-item:not(:first-child) > .entry-content > .primary-post-content > .picture{
	display: none;
	}

.cactus-scb[data-style="1"] .cactus-listing-config.style-1 .cactus-post-item:not(:first-child) .primary-post-content .picture + .content {
	width: 100%;
}

.cactus-scb[data-style="1"] .cactus-listing-config.style-1 .cactus-post-item:not(:first-child) .cactus-post-title, 
.cactus-scb[data-style="1"] .cactus-listing-config.style-1 .cactus-post-item:not(:first-child) .primary-post-content .picture + .content h3 {
	font-size: 15px !important;
}



/*--Sets category image max-height--*/
.picture-content a {
	max-height: 350px;
	display: block;
	overflow: hidden;
}

/*------/HOMEPAGE BLOG LISTING IMG STYLES-----*/

.home .excerpt {
	display: none;
}

.home .cactus-scb a.pre-carousel, .cactus-scb a.next-carousel, .cactus-scb .change-page {
	display: none;
}


.home .cactus-listing-heading h1{
	color: #fff;
}

.home .cactus-config-single > .cactus-listing-heading > h1 {
	color: #9e0000;
}

.copyright {
	width: 75% !important;
}

.subscribe_btn {
	margin: 15px 0 10px !important;
}

ul.pop_tags, ul.blogroll {
	list-style: none;
	padding-left: 0px !important;
	margin-left: 0;
	text-indent: 0;
}

ul.blogroll {
	margin-top: 20px;
}

li.pop_tag a:before, ul.blogroll li a:before {
	content:"";
	font-family: "FontAwesome";
	left: 0;
    line-height: 1;
    margin-top: -5px;
    position: absolute;
    top: 50%;

}

li.pop_tag a, ul.blogroll li a {
	/*font-family: "FontAwesome" !important;*/
	color: rgba(153, 153, 153, 1);
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 1px;
    padding-left: 14px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: top;
}

a.author {
	display: none;
}

.home .cactus-scb .cactus-scb-title::before {
	position: relative;
}

/*----VIDEO LAYOUT------*/

.cactus-post-format-video.style-2 .cactus-video-content {
	padding-top: 0 !important;
}


/*--Newsletter Lightbox Styles--*/

#fancybox-wrap {
	width: 50% !important;
	height: auto !important;
	background: #f7c41c !important;
	left: 25% !important;
	min-width: 315px;
}

#fancybox-content, #fsForm2399557, #fsForm2399557-1, .enoty-custom-wrapper {
	width: 100% !important;
	min-width: 220px;
	height: 100% !important;
}

.fsForm.fsMaxCol1 {width: auto !important;}


.enoty-custom-wrapper, #fancybox-content, #fancybox-outer {
	background: #fff !important;
}


#fsPage2399557-1 {
	color: #000 !important;
}


.noty-popup-content p {
	font-family: "Open Sans",sans-serif !important;
	font-style: normal !important;
}

.noty-popup-content p.lightbox_title {
	font-family: 'ProximaNovaExCn-Black' !important;
	color:#f7c41c;
	font-size: 23px;
}

.noty-text-header {
	display: none;
}

.hidden_fields {
	height: 1px;
}

.fsForm .fsSubmit {
	background: none !important;
	margin-top: 0 !important;
    padding: 0 !important;
}

.fsSubmit input.fsSubmitButton {
	padding: 3px 20px !important;
	background-color: #f7c41c !important;
	color: #fff !important;
}

.no_thanks {
	text-align: right;
	font-weight: bold;
}

#fancybox-close {
	width: 45px !important;
	height: 45px !important;
	background-size:105px 720px !important;
	background-position: -60px 0 !important;
}

.small {
	font-size: 11px;
}

.fsSectionText h3 {
	font-size: 18px;
}

/*-- New Show display social share icons -- */
.cactus-share-and-like .social-listing{
	display: none;
	/*visibility:visible;
	opacity:1;
	max-height:none*/
}

.like, .dislike, .view, .comment {
	display: none;
}

.cactus-divider h6, h2.cactus-scb-title  {
	background-color: #666666 !important;
}

.cactus-divider.style-4 {
	border-color: #666666 !important;
}

.easy-tab .tabs li:first-child a::before, .cactus-sidebar .widget .widget-title::before,
.easy-tab .tabs li:first-child a::before, .widget .widget-title::before,
.easy-tab .tabs li.active a, .cactus-sidebar .widget .widget-title,
h2 .widget-title {
	background-color: #666666 !important;
}

.cactus-post-title a {
	color: #000000;
	-moz-hyphens: none;
	-ms-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

.home .cactus-scb .cactus-listing-config.style-1 .primary-post-content .picture-content .content-abs-post .cactus-note-cat {
	display: none;
}

table:not(#wp-calendar) tbody tr:first-child > *, table:not(#wp-calendar) thead tr:first-child > * {
    font-weight: normal;
    letter-spacing: 0;
}


table:not(#wp-calendar) tbody tr:first-child, table:not(#wp-calendar) thead tr:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 14px;
    font-weight: normal !important;
    text-transform: none;
}

/*-------- LOGO STYLES----------*/


@font-face {
	font-family: 'ProximaNovaAExCn-Black';
	src: url('fonts/webfonts/2FBC63_0_0.eot');
	src: url('fonts/webfonts/2FBC63_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_0_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_0_0.woff') format('woff'),url('fonts/webfonts/2FBC63_0_0.ttf') format('truetype');
}
 
  
@font-face {font-family: 'ProximaNovaAExCn-MediumIt';src: url('fonts/webfonts/2FBC63_1_0.eot');src: url('fonts/webfonts/2FBC63_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_1_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_1_0.woff') format('woff'),url('fonts/webfonts/2FBC63_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaAExCn-Semibold';src: url('fonts/webfonts/2FBC63_2_0.eot');src: url('fonts/webfonts/2FBC63_2_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_2_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_2_0.woff') format('woff'),url('fonts/webfonts/2FBC63_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaSExCn-Black';src: url('fonts/webfonts/2FBC63_3_0.eot');src: url('fonts/webfonts/2FBC63_3_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_3_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_3_0.woff') format('woff'),url('fonts/webfonts/2FBC63_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaSExCn-MediumIt';src: url('fonts/webfonts/2FBC63_4_0.eot');src: url('fonts/webfonts/2FBC63_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_4_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_4_0.woff') format('woff'),url('fonts/webfonts/2FBC63_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaSExCn-Semibold';src: url('fonts/webfonts/2FBC63_5_0.eot');src: url('fonts/webfonts/2FBC63_5_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_5_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_5_0.woff') format('woff'),url('fonts/webfonts/2FBC63_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaExCn-Black';src: url('fonts/webfonts/2FBC63_6_0.eot');src: url('fonts/webfonts/2FBC63_6_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_6_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_6_0.woff') format('woff'),url('fonts/webfonts/2FBC63_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaExCn-MediumIt';src: url('fonts/webfonts/2FBC63_7_0.eot');src: url('fonts/webfonts/2FBC63_7_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_7_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_7_0.woff') format('woff'),url('fonts/webfonts/2FBC63_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'ProximaNovaExCn-Semibold';src: url('fonts/webfonts/2FBC63_8_0.eot');src: url('fonts/webfonts/2FBC63_8_0.eot?#iefix') format('embedded-opentype'),url('fonts/webfonts/2FBC63_8_0.woff2') format('woff2'),url('fonts/webfonts/2FBC63_8_0.woff') format('woff'),url('fonts/webfonts/2FBC63_8_0.ttf') format('truetype');}
 


.primary-logo, .secondary-logo {
	width: 48%;
	display: inline-block;
	vertical-align: middle;
	min-width: 350px;
}

.secondary-logo {
	text-align: right;
}

.secondary-logo a {
	display: block;
	/*float: right;
	margin: 15px 0 0 0;*/
}

.secondary-logo a img {
	width: 350px;
}

.navbar-header {
	width: 100% !important;
}


/*Tech*/
.tech {
	text-align: left;
	margin: 0 0 20px;
	display: block;
	width: 532px;
}

.the_in {
	width: 29px;
	height: 24px;
	background: none;
	margin: 0 0 0 24px;
	display: inline-block;
	text-align: center;
	font-family: 'ProximaNovaExCn-Black';
	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
	vertical-align: bottom;
}


.the_in span {
	display: inline-block;
	vertical-align: middle;
	border-top:1px solid #fff;
	margin: 0px 0 0;
	padding: 4px 5px;
	background: #f7c41c;
	height:24px;
	line-height:16px;
}

body:not(:-moz-handler-blocked) .the_in span {
    	line-height:14px;
  }

.the_title {
	width: 230px;
	height: 24px;
	background: none;
	margin: 0 0 0 5px;
	display: inline-block;
	text-align: center;
	font-family: 'ProximaNovaExCn-Black';
	font-size: 34px;
	color: #15135F;
	text-transform: uppercase;
	vertical-align: top;
}

.the_title span {
	display: block;
	text-align: left;
	padding: 3px 0 0;
	letter-spacing: .01em;
}

.taglines {
	width: 200px;
	height: 24px;
	background: none;
	margin: 0;
	display: inline-block;
	text-align: left;
	color: #000;
	vertical-align: bottom;
}

.tagline-1 {
	font-family: 'ProximaNovaExCn-Semibold';
	font-size: 13px;
}

.tagline-1 span {
	display: block;
	text-align: left;
	padding: 0;
	letter-spacing: .025em;
	margin: -5px 4px 0;
}
.tagline-2 {
	display: block;
	font-family: 'ProximaNovaExCn-MediumIt';
	font-size: 11px;
}

.tagline-2 span {
	display: block;
	text-align: left;
	padding: 0;
	color: #f7c41c;
	letter-spacing: .01em;
	margin: -6px 5px 0;
}




@media(max-width:600px) {
	.tech {
		margin: 0;
		max-width:280px;
		background-size: contain;
	}

.the_in {
	width: 23px;
	/*background: #9e0000;*/
	background: none;
	margin: 0 0 0 16px;
	display: inline-block;
	text-align: center;
	font-family: 'ProximaNovaExCn-Black';
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	vertical-align: middle;
	line-height:18px;
	border:1px solid #fff;
}

.the_in span {
	display: inline-block;
	height:19px;
	padding: 0 4px;
	line-height:17px;
	background: #f7c41c;
	vertical-align: middle;
	border-top:1px solid #fff;
	margin: -4px 0 0;
}

body:not(:-moz-handler-blocked) .the_in span {
    	line-height:17px;
  }

.the_title {
	width: 214px;
	height: 20px;
	background: none;
	margin: 0;
	display: inline-block;
	text-align: center;
	font-family: 'ProximaNovaExCn-Black';
	font-size: 27px;
	color: #000;
	text-transform: uppercase;
	vertical-align: top;
}

.the_title span {
	display: block;
	text-align: left;
	padding: 0 0 0;
	letter-spacing: 0em;
	margin:0;
}

.taglines {
	width: 200px;
	height: 24px;
	background: none;
	margin: -8px 0 0 39px;
	display: inline-block;
	text-align: left;
	color: #000;
	vertical-align: bottom;
}

.tagline-1 {
	font-family: 'ProximaNovaExCn-Semibold';
	font-size: 12px;
}

.tagline-1 span {
	display: block;
	text-align: left;
	padding: 0;
	letter-spacing: .01em;
	margin: -3px 4px 0 5px;
}
.tagline-2 {
	display: block;
	font-family: 'ProximaNovaExCn-MediumIt';
	font-size: 8px;
}

.tagline-2 span {
	display: block;
	text-align: left;
	padding: 0;
	color: #f7c41c;
	letter-spacing: .03em;
	margin: -8px 5px 0;
}


/*--Newsletter Lightbox Styles (mobile)--*/

#fancybox-wrap {
	left: 5% !important;
}


	}



@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:600px){
 
    .the_in span {
    	padding-top: 5px;
    	border-top: none;
    	height:23px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:600px){
 
    .the_in span {
    	padding-top: 2px;
    	border-top: none;
    }
}

.share-tool-block.view-count{
	display:none !important;
}

.cactus-share-and-like{
	display:none !important;
}


/* ---- RFI STYLES ----*/

select {
  padding-right: 2em; /* space for down arrow */
}

.select-arrow {
  fill: var(--color-sec-black);
  /*position: absolute;*/
  position: relative;
  /*right: 1rem;*/
  right: 0;
  top: 0;
  pointer-events: none;
}
.select-arrow-color {
  position: absolute;
  fill: var(--color-sec-dark);
  right: 0;
  top: 0;
  pointer-events: none;
}

select {
    /*padding: 15px;
    border-radius: 3px !important;
    height: 50px !important;
    color: #000 !important;*/
    padding-right: 30px !important;
    /*font-size: 14px !important;
    border-color: blue !important;*/
    position: relative;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    background: #fff url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='12' height='12' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='grey'/></g></svg>") no-repeat;
    background-position: right 5px top 50%;
}

.form-requirement {
  color: red;
  font-size: 0.85rem;
  font-family: inherit;
  font-weight: 400;
  line-height: 1.5;
  box-sizing: border-box;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  display: none;
}
.form-requirement.form-req-active {
  max-height: none;
  overflow: visible;
  display: block;
}
.select-input-wrapper[data-invalid] ~ .form-requirement, .text-area-wrapper[data-invalid] ~ .form-requirement, .text-input-field-wrapper[data-invalid] ~ .form-requirement, .time-picker[data-invalid] ~ .form-requirement, input[data-invalid] ~ .form-requirement {
  max-height: 12.5rem;
  display: block;
  overflow: visible;
  color: red;
}

.column-l, .column-r {
    display: inline-block;
    width: 49%;
}

.column-l {
    margin: 0 8px 0 0;
}

.column-1, .column-2, .column-3 {
    display: inline-block;
    width: 32%;
}

.column-1, .column-2 {
    margin: 0 8px 0 0;
}

button.button-primary {
    width: 100%;
    font-size: 1.25em;
    text-transform: uppercase;
    margin: 15px 0;
}

.apus_disclaim {
    font-size: 0.75em;
    line-height: .9em;
}

.merge-rfi {
    background: #ccc;
    border: 1px solid #000;
    padding: 25px;
    border-radius: 20px;
    margin: 50px 0 25px 0;
}

.merge-rfi .degree_header {
    width: 100%;
    min-height: 300px;
    color: #000;
    display: block;
    padding: 20px;
    margin: 0 auto 20px;
}

.generaldegree {
    background: url('/wp-content/uploads/sites/15/2020/03/rfi_overview.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.degree_head_txt{
    width: 70%;
    left: 30%;
    position: relative;
    background: rgba(255, 255, 255, 0.6);
    padding: 15px;
}           

.degree_header p {
    font-size: 1.1em;
    line-height: 1.4em;
}

.degree_header p.degree_title {
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

@media only screen and (max-width: 1200px) and (min-width: 991px) {
    .column-l, .column-r, .column-1, .column-2, .column-3 {
                width: 100%;
            }
}

@media only screen and (max-width: 672px) {
    .column-l, .column-r, .column-1, .column-2, .column-3 {
                width: 100%;
            }

    .degree_head_txt{
	    width: 100%;
	    left: 0;
	    position: relative;
	    background: rgba(255, 255, 255, 0.6);
	    padding: 10px;
		}

	.degree_header p.degree_title {
	    font-size: 1.5em;
	    font-weight: bold;
	    text-transform: uppercase;
	    margin: 0 5px 20px 5px;
		}
}









/*Remove Eyeball and Comment Count Icons*/

.update_design_post_on, a.comment {
display: none;
}






